body {
	background: url(../images/container-bg.jpg) repeat-x #e9eef0;
	color: #666;
}
a {
	color: #3F3F3F;
}
.top-header {
	background: none repeat scroll 0% 0% rgb(248, 248, 248);
	padding: 3px 0px;
	width: 100%;
	border-bottom: 1px solid rgb(236, 236, 236);
}
.language {
	background-color: #0277B0;
	padding: 0 10px;
	margin-top: -15px;
}
.language ul {
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 0;
}
.language li {
	display: inline-block;
}
.language a {
	color: #fff;
}
/*.masthead {
	border-color: #3291D1;
}*/
/*logo*/
.logo h1 {
	display: inline-block;
	float: left;
	margin-top: 5px;
	margin-right: 15px;
}
.logo h3 {
	margin-top: 18px;
	margin-left: 30px;
	font-size: 20px;
	color: #00496c;
	font-weight: 600;
}
.logo h3:first-line {
	font-size: 14px;
}
.logo h3 span {
	font-size: 18px;
}
.logo h3 {
	font-size: 22px;
}
/*end logo*/
.input-group-addon {
	background-color: #401463;
}
.navbar-inverse {
	background-color: #0067A6;
}
.navbar-nav>li {
	border-left: 1px solid rgba(0, 121, 210, 1);
	border-right: 1px solid rgba(1, 68, 116, 1);
}
.carousel-indicators .active {
	background-color: #fff;
	opacity: .9;
	border-color: #ddd;
}
.nav-tabs {
	background: rgb(242, 242, 242);
	border-color: #0277B0;
}
.nav-tabs>li>a {
	color: #0277B0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	background-color: #0277B0;
}
.panel-heading {
	border-bottom: 1px solid rgba(0, 0, 0, 0);
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	padding: 1px 7px;
	color: #FFFFFF;
}
article {
	padding: 10px;
}
/*media*/
.media-middle {
	background: #0C82C3;
}
.media-heading {
	color: #000;
}
.navbar-nav li.home a, .navbar-nav li.home a:hover {
	background: #EA9700;
	color: #fff;
}
.nav>li>a:hover, .nav>li>a:focus, .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background-color: #FFF;
	color: #0277B0;
	border-color: #652D86;
}
.panel-default>.panel-heading {
	background: #10689c;
	position: relative
}
.panel-default>.panel-heading h4 {
	color: #fff;
	font-size: 20px;
	display: inline-block;
}
.nav-tabs>li>a {
	padding: 10px 7px;
}
.about .panel {
	background: #f1fdfd;
	border: 1px solid #d6d6d6;
}
ul.list {
	padding: 0 0 0 15px;
	margin: 0;
}
.list li {
	list-style: url(../images/list1.png);
	border-bottom: 1px dotted #D5D5D5;
	padding-bottom: 3px;
	margin-top: 3px;
}
.list li:first-child {
	margin-top: 0;
}
.list li:last-child {
	border-bottom: none;
}
.btn-theme {
	background: #D3A900;
	color: #fff;
	/* border-radius: 3px; */
	padding: 4px 12px;
}
/* staff */
.panel-title {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 16px;
	color: inherit;
	background: none repeat scroll 0% 0% rgb(255, 255, 255);
	border: 1px solid rgb(221, 221, 221);
}
.panel-title .icon {
	background: #00ADFE none repeat scroll 0% 0%;
	color: #FFF;
	width: 38px;
	margin-right: 10px;
}
.panel-title .icon:after {
	content: "\f0da";
	font-family: "FontAwesome";
	color: #00ADFE;
	position: absolute;
	right: -5px;
}
.fa-medkit:before {
	content: "\f0fa";
}
.panel-title .fa {
	padding: 10px;
}
.panel-heading span .fa {
	background: none;
	color: #cbcbcb;
}
/*staff end */

/* footer start */
footer {
	background: #016294;
	border-top: 5px solid #D4D4D4;
	padding-left: 15px;
	padding-right: 15px;
}
footer .list>li, footer li {
	list-style: outside url("../images/list.png") disc;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.16)
}
footer li:last-child {
	border-bottom: none;
}
footer .copywrite {
	background: transparent;
	border-color: #C2EAFD;
}
/*footer h3 {
	background: url(../images/h3bg.png) repeat-x bottom;
}*/
footer a:hover {
	color: #97E036
}
.scroll-top-wrapper {
	border-color: #0062A8;
	color: #0062A8;
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {
.padding-right0 {
	padding-right: 0;
}
.padding-left0 {
	padding-left: 0;
}
}
 @media (max-width:1000px) {
.hidden-md {
	display: none;
	visibility: hidden;
}
 /* Small devices (tablets, 768px and up) */
@media (max-width:768px) {
/*logo*/
.logo h1 {
 display:inline-block;
 float:left;
}
.logo h1 img {
 width:70%;
}
.logo h3 {
 margin-top:15px;
 margin-left:15px;
 font-size:24px;
 color:#652D86;
 display:inline-block;
 font-weight:600;
}
.logo h3 {
 font-size:18px;
}
.logo h3:first-line {
 font-size:12px;
}
.logo h3 span {
 font-size:15px;
 display:block;
}
/*end logo*/
.container {
 padding:0;
}
.navbar-collapse {
 padding-left:15px;
}
.hidden-md {
 display:none;
 visibility:hidden;
}
.padding {
 padding:0;
}
}
 @media (max-width:530px) {
.logo {
	float: none;
	text-align: center;
}
.logo h1 {
	float: none;
	margin-bottom: 0;
}
.logo h3 {
	margin: 0;
}
}
<!--
============================ social icon =============================== -
-->
 .social-link {
 background: none repeat scroll 0 0 #DEDEDE;
 border-color: #C8C8C8;
 border-image: none;
 border-radius: 0 5px 5px 0;
 border-style: solid solid solid none;
 border-width: 2px 2px 2px medium;
 left: 0;
 padding-bottom: 5px;
 padding-right: 2px;
 padding-top: 1px !important;
 position: fixed;
 top: 32%;
 transition: all 0.5s linear 0s;
 -ms-transition: all 0.5s linear 0s;
 -moz-transition: all 0.5s linear 0s;
 -webkit-transition: all 0.5s linear 0s;
 -o-transition: all 0.5s linear 0s;
}
.social-link:hover {
	padding-left: 10px;
}
.social-link ul li {
	display: block;
	height: 30px;
	width: 30px;
}
.social-link a {
	border-radius: 3px;
	display: block;
	height: 30px;
	margin-left: 5px;
	margin-top: 5px;
	transition: all 0.3s linear 0s;
	width: 30px;
}
.social-link .fb a {
	background: url(images/social-media.png) repeat scroll -1px -2px #360;
}
.social-link .twitter a {
	background: url(images/social-media.png) repeat scroll -129px -2px transparent;
}
.social-link .youtube a {
	background: url(images/social-media.png) repeat scroll -169px -2px transparent;
}
.social-link .google a {
	background: url(images/social-media.png) repeat scroll -44px -2px transparent;
}
.social-link .skype a {
	background: url(images/social-media.png) repeat scroll -212px -2px transparent;
}
.social-link .fb a:hover {
	background: url(images/social-media.png) repeat scroll -1px -34px #360;
}
.social-link .twitter a:hover {
	background: url(images/social-media.png) repeat scroll -129px -34px transparent;
}
.social-link .youtube a:hover {
	background: url(images/social-media.png) repeat scroll -169px -34px transparent;
}
.social-link .google a:hover {
	background: url(images/social-media.png) repeat scroll -44px -34px transparent;
}
.social-link .skype a:hover {
	background: url(images/social-media.png) repeat scroll -212px -34px transparent;
}
<!--
- end social css -
-->
.general img {
 border: 4px solid #E4E4E4;
 padding: 3px;
 margin-top: 5px;
 margin-bottom: 5px;
 height: 120px;
 width: 110px;
 margin-left: 10px;
 float: left;
}
.event-row {
	background-color: #FFF;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
	overflow: hidden;
	padding: 15px 0;
}
.event-row img {
	padding: 5px;
	background: #fff;
	border: 1px solid rgb(237, 237, 237);
}
ul.detail-row {
	padding: 0px;
	margin: 0px 0px 20px !important;
	list-style: outside none none;
	float: left;
	width: 100%;
}
.detail-row li {
	float: left;
	padding: 0px 19px 0px 0px !important;
	line-height: 12px;
	margin: 0px;
	list-style: outside none none;
}
.detail-row li a {
	font: 400 12px/12px 'Roboto Slab', serif;
	color: #999;
	text-decoration: none;
}
.detail-row li a:hover {
	text-decoration: underline;
	color: #97E036;
}
.margin-right0 {
	margin-right: 0;
}
<!--
- Gallery -
-->
.widget-title h4 {
color: #4C4C4C;
font-weight: bold;
padding: 5px;
border-bottom: 1px solid #ddd;
font-family: 'Fjalla One', sans-serif !important;
font-size: 1.3em;
font-weight: 200;
text-transform: uppercase;
}
/* sidebar css */
/*animation common*/
.icon-fa, .ca-content, .ca-main {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}
.ca-menu {
	float: left;
	padding: 0;
	width: 100%;
}
.ca-menu li {
	width: 100%;
	height: 70px;
	overflow: hidden;
	position: relative;
	display: block;
	background: #81CC28;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.4);
	margin-bottom: 10px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.ca-menu li:last-child {
	margin-bottom: 0
}
.ca-menu li.btna {
}
.ca-menu li.btnb {
}
.ca-menu li.btnc {
}
.ca-menu li a {
	text-align: left;
	width: 100%;
	height: 100%;
	display: block;
	color: #333;
	position: relative;
}
.icon-fa {
	color: #fff;
	font-size: 50px;
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	font-family: FontAwesome;
	line-height: 70px !important;
	position: absolute;
	width: 70px;
	left: 0;
	text-align: center;
}
.ca-content {
	position: absolute;
	left: 75px;
	width: 200px;
	height: 60px;
	top: 10px;
}
.ca-main {
	font-size: 20px;
	line-height: 28px;
	margin: 0;
	color: #fff;
}
.ca-sub {
	font-size: 12px;
	margin: 3px 0 0 0;
	color: #fff;
}
.ca-menu li:hover {
	background-color: #FF7735;
}
.ca-menu li:hover .icon-fa {
	font-size: 110px;
	left: -20px;
	color: #fff;
	opacity: 0.15;
	-webkit-transform: rotate(20deg);
	-moz-transform: rotate(20deg);
	-ms-transform: rotate(20deg);
	transform: rotate(20deg);
}
.ca-menu li:hover .ca-content {
	left: 20px;
}
